Subject: Ticket Assigned - PAYMENT REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 04:09:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PAYMENT REFUND Good day! 
I would just like to ask for an update about crediting back my payment since it was unsuccessful. I used apple pay for paying and when the system said that it was unsuccessful, I haven't taken my money back, i haven't receive any money that needs to be credited back to my account. 
Attached here are the details of my order that was unsuccessful and the amount that they deducted to my bank account:
I am hoping that you can help me on this matter.
Thank you.
Regards, Gelai Laurio +966 58 200 6700+966 58 168 9309

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844978